OptionMenu "8BDM_GameplayModifiers"
{
	Title 	"GAMEPLAY SETTINGS"

	Submenu "General", "8BDM_GameplayGeneral"
	Submenu "Team Games", "8BDM_GameplayTeam"
	Submenu "Pickups", "8BDM_GameplayPickups"
	Submenu "Interface", "8BDM_GameplayInterface"
	Submenu "(Team) LMS", "8BDM_GameplayLMS"
	StaticText " "
	Submenu "UkiWep Settings", "UkiWepSettings"
	StaticText " "
	StaticText "(1F)CTF / Skulltag", 1
	Option "Allow Objective Compass",				"mm8bdm_sv_noctfradar", 		"NoYes"
	Option "Return flag when fragged", 				"sv_instantreturn", 			"YesNo"
	NumberField	"Flag return time", 				"sv_flagreturntime", 			0, 60
	StaticText " "
	StaticText "(Team) Possession", 1
	NumberField "Hold Time to Win",		      		"sv_possessionholdtime", 		0, 60
	NumberField	"Circuit Board respawn time", 		"sv_artifactreturntime", 		0, 60
	Option "Quick Possession mode",				  	"mm8bdm_sv_quickpossession", 	"OnOff"
	NumberField "Preround countdown time",	  		"sv_possessioncountdowntime", 	1, 60
	StaticText " "
	StaticText "Terminator", 1
	NumberField	"Terminator respawn time", 			"sv_artifactreturntime", 		0, 60
	StaticText " "
	StaticText "Duel", 1
	Option		"Forced hazard assists",			"mm8bdm_sv_duelhazardtag",		"OnOff"
	NumberField "Preround countdown Time",	  		"sv_duelcountdowntime", 		1, 60
	StaticText " "
	StaticText "Misc", 1
	Option "Receive Instagib loadout", 				"mm8bdm_sv_noigbehavior", 		"NoYes"
	Option "Random start weapon", 					"mm8bdm_sv_randomstartweapon", 	"OnOff"
	Option "Disable extra block lines", 			"mm8bdm_sv_nobotblocklines", 	"YesNo"
	StaticText " "
	Class "GameplayMenu"
}

OptionMenu "UkiWepSettings"
{
    Title "UkiWep Settings" 
	StaticText ""
	Option "Uki Weapon Selection" ,"sv_ukiweapons","TheWeaponSelection"
	StaticText "$UKIWEP_SELECT1"
	StaticText "$UKIWEP_SELECT2"
	StaticText ""
	Option "Bonus Soda" ,"sv_BonusSoda","SodaMode"
	StaticText "$BONUSSODA_SELECT1"
	StaticText "$BONUSSODA_SELECT2"
	StaticText ""
	Option "Revolver Buster Hud" ,"Cl_UkiRevolverMode","UkiRevolverMode"
	StaticText "$REVOLVERBUSTER_SELECT1"
	StaticText "$REVOLVERBUSTER_SELECT2"
	StaticText ""
	Option "Balloon Adapter" ,"sv_balloonadapter","BalloonAdapterMode"
	StaticText "$BALLOONADAPTER_SELECT1"
	StaticText "$BALLOONADAPTER_SELECT2"
	StaticText ""
	SubMenu "Unreal Settings", "UnrealSettings"
	StaticText "$UNREAL_SELECT"
	StaticText     ""
	StaticText     ""
	StaticText     ""
	StaticText "$THANK_YOU1"
	StaticText            "$THANK_YOU2"
	}

OptionValue "SodaMode"
{
0,"You hate fizzy beverages"
1,"You love fizzy beverages"
}

OptionValue "UkiRevolverMode"
{
0,"Uki's Hud"
1,"Kenkoru's Hud"
}

OptionValue "BalloonAdapterMode"
{
0,"Disable" 
1,"Enable"
}

OptionMenu "UnrealSettings"
{
    Title "Unreal Weapon Settings" 
	StaticText ""
	Option "Unreal Weapon Selection" ,"sv_UnrealWeapons","TheWeaponSelection"
	StaticText "$UNREALWEP_SELECT1"
	StaticText "$UNREALWEP_SELECT2"
	Title "Unreal Item Settings" 
	StaticText ""
	Option "Unreal Item Selection" ,"Sv_UnrealItems","TheItemSelection"
	StaticText "$UNREALITEM_SELECT1"
	StaticText "$UNREALITEM_SELECT2"
	StaticText ""
	Option "Unreal Ammo Balance Selection" ,"Sv_UnrealAmmoBalance","TheAmmoBalanceSelection"
	StaticText "$UNREAlAMMO_SELECT1"
	StaticText "$UNREALAMMO_SELECT2"
	StaticText ""
	Option "Unreal Inital Weapon Selection" ,"Sv_UnrealInitialWeapons","TheInitalWeaponSelection"
	StaticText "$UNREALINITIAL_SELECT1"
	StaticText "$UNREALINITIAL_SELECT2"
	StaticText ""
	Option "Unreal LMS Loadout Selection" ,"Sv_UnrealLMSWeapons","LMSSelection"
	StaticText "$UNREALLMS_SELECT1"
	StaticText "$UNREALLMS_SELECT2"
	StaticText ""
	Option "Unreal Translocator Selection" ,"Sv_UnrealTranslocator","TheTranslocatorSelection"
	StaticText "$UNREALTRANSLOCATOR_SELECT1"
	StaticText "$UNREALTRANSLOCATOR_SELECT2"
	StaticText ""
	StaticText "$UNREALTRANSLOCATOR_WARNING1"
	StaticText "$UNREALTRANSLOCATOR_WARNING2"
	StaticText "$UNREALTRANSLOCATOR_WARNING3"
}

OptionValue "TheInitalWeaponSelection"
{
0,"Megabuster Start"
1,"Unreal Start"
}

OptionValue "LMSSelection"
{
0,"Normal LMS Loadout"
1,"Unreal Package Loadout"
}

OptionValue "TheWeaponSelection"
{
0,"Disabled"
1,"Enabled"
}

OptionValue "TheAmmoBalanceSelection"
{
0,"Disabled"
1,"Enabled"
}

OptionValue "TheItemSelection"
{
0,"Disabled"
1,"Enabled"
}

OptionValue "TheTranslocatorSelection"
{
0,"Disabled"
1,"Enabled"
}